Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27422/?format=api
{ "ob_id": 27422, "uuid": "c297050b27114d31ae51f960baee2f33", "title": "CMIP6 HighResMIP Storm tracking from model simulations", "abstract": "The Coupled Model Intercomparison Project Phase 6 (CMIP6) HighResMIP model simulation output was obtained from the Earth System Grid Federation (ESGF). Six hourly data is used in conjunction with several storm-tracking algorithms to produce datasets of storm tracks in a Climate Model Output Rewriter (CMOR)-like NetCDF format. Tropical and extra-tropical cyclones have been calculated and are found in separate data collections.", "keywords": "CMIP6, HighResMIP, storm tracking, cyclone, tropical cyclone, hurricane, typhoon, extra-tropical", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/27425/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/27421/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114634/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114631/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114633/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114630/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114961/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168772/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114635/?format=api" ] }